<?
define('IN_PHPBB', true); 
$phpbb_root_path = "./"; 
include($phpbb_root_path . 'extension.inc'); 
include($phpbb_root_path . 'common.'.$phpEx); 

// 
// Start session management 
// 
$userdata = session_pagestart($user_ip, PAGE_INDEX, $session_length); 
init_userprefs($userdata); 
// 
// End session management 
// 

$gen_simple_header = TRUE; 

$page_title = $board_config['bankname']."催繳通知"; 

// Loan message 
$loan = '<p align="center">由於您所積欠銀行的貸款為 '.$userdata["user_loan"].'<BR>已經超過銀行<B>最高貸款值</B>的五分之一<BR>(最高貸款值為 '.$board_config['bank_loanmax'].')<BR>所以請儘快至 <a href="javascript:jump_to_loan();">大陸水怪銀行</a> 繳清貸款，謝謝！<BR><BR>以上為奪命催繳書內文</p>'; 

include($phpbb_root_path . 'includes/nowrap_header.'.$phpEx); 

$template->set_filenames(array( 
   "body" => "loan_popup.tpl") 
); 

$template->assign_vars(array( 
   "U_LOAN" => append_sid('rpg.'.$phpEx.'?action=bank'), 
   "U_LOANMENT" => $loan, 
   "L_CLOSE_WINDOW" => $lang['Close_window'] 
)); 

$template->pparse("body"); 

include($phpbb_root_path . 'includes/page_tail.'.$phpEx); 
?> 